{
  "id": "ashley_214c",
  "name": "Ashley Anderson",
  "handle": "ashley",
  "gender": "female",
  "description": "20's cyberpunk, leather, metallic, neon, futuristic, urban, night life, underground, jacket, stripes, geometric",
  "tags": [
    "alt_egirl",
    "cyberpunk cinema",
    "generative ai art",
    "techwear fashion",
    "deep house music",
    "mixology",
    "street photography",
    "retro gaming"
  ],
  "avatar_url": "/media/ashley_214c/avatar.webp?t=1769555157",
  "banner_url": "/media/ashley_214c/banner.webp?t=1769584077",
  "videos": [
    "/media/ashley_214c/videos/01_smile_reveal.mp4?t=1769555174"
  ],
  "images": [
    "/media/ashley_214c/images/01_mid_mid_neutral.webp",
    "/media/ashley_214c/images/02_image.webp",
    "/media/ashley_214c/images/03_image.webp",
    "/media/ashley_214c/images/04_image.webp",
    "/media/ashley_214c/images/05_image.webp",
    "/media/ashley_214c/images/06_image.webp",
    "/media/ashley_214c/images/07_image.webp",
    "/media/ashley_214c/images/08_image.webp",
    "/media/ashley_214c/images/09_image.webp",
    "/media/ashley_214c/images/10_image.webp",
    "/media/ashley_214c/images/11_image.webp",
    "/media/ashley_214c/images/12_image.webp",
    "/media/ashley_214c/images/13_image.webp",
    "/media/ashley_214c/images/14_image.webp",
    "/media/ashley_214c/images/15_image.webp",
    "/media/ashley_214c/images/16_image.webp",
    "/media/ashley_214c/images/17_image.webp",
    "/media/ashley_214c/images/18_image.webp",
    "/media/ashley_214c/images/20_image.webp",
    "/media/ashley_214c/images/21_image.webp",
    "/media/ashley_214c/images/22_image.webp",
    "/media/ashley_214c/images/23_image.webp",
    "/media/ashley_214c/images/24_image.webp",
    "/media/ashley_214c/images/25_image.webp",
    "/media/ashley_214c/images/26_image.webp",
    "/media/ashley_214c/images/27_image.webp",
    "/media/ashley_214c/images/28_image.webp",
    "/media/ashley_214c/images/29_image.webp",
    "/media/ashley_214c/images/30_image.webp",
    "/media/ashley_214c/images/31_image.webp",
    "/media/ashley_214c/images/32_image.webp",
    "/media/ashley_214c/images/33_image.webp",
    "/media/ashley_214c/images/34_image.webp",
    "/media/ashley_214c/images/35_image.webp",
    "/media/ashley_214c/images/36_image.webp",
    "/media/ashley_214c/images/37_image.webp",
    "/media/ashley_214c/images/38_image.webp",
    "/media/ashley_214c/images/39_image.webp",
    "/media/ashley_214c/images/40_image.webp",
    "/media/ashley_214c/images/41_image.webp",
    "/media/ashley_214c/images/42_image.webp",
    "/media/ashley_214c/images/43_image.webp",
    "/media/ashley_214c/images/44_image.webp",
    "/media/ashley_214c/images/45_image.webp",
    "/media/ashley_214c/images/46_image.webp",
    "/media/ashley_214c/images/47_image.webp",
    "/media/ashley_214c/images/48_image.webp",
    "/media/ashley_214c/images/49_image.webp",
    "/media/ashley_214c/images/50_image.webp"
  ],
  "created_at": "2026-01-27T16:04:27.489186-07:00",
  "dir_name": "ashley_214c"
}